# ISO3166 Dataset

This is a dataset for noccylabs/dataset holding country names and the respective
ISO3166 alpha2 and alpha3 codes.



## Datasets

### `#countries`

Column | Type | Comment | Example
---|---|---|---
`country` | string | Country name in english | *Sweden*
`state` | string | Full name of state | *The Kingdom of Sweden*
`alpha2` | string | 2-letter country code | *SE*
`alpha3` | string | 3-letter country code | *SWE*
`numeric` | int | Numeric country code | *752*
`tld` | string | Internet top-level domain name | *.se*

### `#names_{lang}`

Column | Type | Comment | Example
---|---|---|---
`lang` | string | Language code | *sv_SE*
`iso` | string | ISO 3166 country code | *SE*
`localname` | string | Name of country in local language | *Sverige*
`alternatenames` | string | Alternate local names separated by `;` | 
`canonical` | int | If *1*, `localname` is the canonical name of the country in local language |


